@media only screen and (max-width:1200px){
  .content_wrapper{
    margin: 0 20px;
  }

  .our_history li .detail{
    padding: 15px 15px 0;
  }

  .team_members{
    margin: 0 -20px;
  }

  .team_members li{
    padding: 0 20px 40px;
  }

  .narrowcolumn{
    padding: 0 0 95px 25px;
    width: 42%;
    font-size: 17px;
  }
}

@media only screen and (max-width:992px){
  #logo{
    float: none;
    margin: 0;
  }

  #header{
    text-align: center;
  }

  #mainNavigation{
    float: none;
    width: auto;
    padding: 10px 0 13px;
  }

  #mainNavigation .mainNav li{
    display: inline-block;
    float: none;
  }

  .content_block{
    padding: 0 0 60px;
  }

  .aboutus li{
    width: 50%;
    padding: 0 20px 40px;
  }

  .plans{
    margin: 0;
    padding: 0 0 50px;
  }

  .plans > li{
    width: 100%;
    padding: 0 0 25px;
  }

  .our_history li .history_img, .our_history li.reverse .history_img{
    float: none;
    width: 100%;
  }

  .our_history > li:after{
    left: 0;
    width: 100%;
  }

  .our_history li .detail{ 
    float: none;
    width: 100%;
    padding: 20px;    
  }

  .team_members{
    margin: 0 -10px;
  }

  .team_members li{
    padding: 0 10px 20px;
  }

  .narrowcolumn{
    float: none;
    width: auto;
    margin: 0 0 35px;
    padding: 0;    
    border: 0;
    background: #e9f0f8;
  }

  .widecolumn{
    float: none;
    width: auto;
  }

  .narrowcolumn h1, .widecolumn h1{
    background: #fff;
    text-align: center;
  }

  .narrowcolumn address{
    margin: 11px 0 0;
  }

  .design{
    padding: 12px 0 11px 56px;
  }

}

@media only screen and (min-width:768px){
  #mainNavigation{
    margin-left: 0!important;
  }
}

@media only screen and (max-width:767px){
  .content_wrapper{
    margin: 0 24px;
  }

  h1{
    font-size: 22px;
    line-height: 26px;
  }

  h2{
    font-size: 23px;
    line-height: 27px;
  }

  h3{
    font-size: 19px;
    line-height: 23px;
  }

  h4{
    font-size: 12px;
    line-height: 15px;
  }

  h5{
    font-size: 11px;
    line-height: 14px;
  }

  .aboutus li h3{
    padding: 14px 0;
  }

  .content_block.padding80{
    padding: 0 0 60px;
  }

  .content_block h1{
    padding: 0 0 14px;
  }

  .content_block h1 span{
    font-size: 15px;
    line-height: 21px;
  }

  #header{
    padding:0;
  }

  #logo{
    width: 250px;
  }

  #logo a img{
    width: 100%;
    height: auto;
  }

  #mainNavigation{
    position: absolute;
    left: 100%;
    top: 100%;
    z-index: 2;
    margin: -44px 0 0;
    padding: 0;
    width: 266px;    
  }

  #mainNavigation .top_line{
    display: block;
  }
  
  #mainNavigation .mainNav li{
    display: block;
    float: none;
    padding: 0 0 2px;
    background: #fff;
  }

  #mainNavigation .mainNav li:before{
    display: none;
  }

  #mainNavigation .mainNav li.hideInMobile{
    display: none;
  }

  #mainNavigation .mainNav li a{
    display: block;
    padding: 0 0 0 52px;
    background: #6a9dcd url(../img/bgi/white-arrow.png) 35px center no-repeat;
    line-height: 49px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    text-align: left;
  }

  .banner{
    border-bottom: solid 46px #6a9dcd;
  }

  #container{
    padding: 24px 0 37px;
  }

  .content_block{
    padding: 0 0 36px;
  }

  .content_block p{
    font-size: 12px;
    line-height: 16px;
  }

  .aboutus{
    margin: 0;
  }

  .aboutus li{
    width: 100%;
    padding: 0 0 20px;
  }

  .more_btn{
    margin: 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 0 13px 0 7px;
    -webkit-background-size: 11px;
    background-size: 11px;
    font-size: 13px;
    line-height: 24px;    
  }

  .aboutus li figure{
    padding: 0 0 11px;
  }

  .aboutus li p{
    padding: 0 0 8px;
    font-size: 12px;
    line-height: 15px;
  }

  .aboutus li .more_link{
    padding: 0 9px 0 0;
    font-size: 13px;
    line-height: 17px;
    -webkit-background-size: 4px;
    background-size: 4px;
  }

  .footer_top .content_wrapper{
    padding:0 0 0 65px;
    font-size: 11px;
    line-height: 14px;
  }

  .footer_top address{
    float: none;
    width: auto;
    padding: 0 0 0 31px;
    -webkit-background-size: 21px;
    background-size: 21px;
  }

  .footer_top address span{
    padding: 0;
  }

  .footer_top .right_part{
    float: left;
    padding: 29px 0 0;    
    width: 100%;
  }

  .footer_link li a{
    font-size: 11px;
    line-height: 14px;
  }

  .footer_top .right_part > a{
    float: left;
    width: 22px;
  }

  .footer_top .right_part > a img{
    width: 100%;
    height: auto;
  } 

  .footer_link{
    float: left;
    padding: 0 0 0 10px;
  }

  .copyright{
    padding: 12px 0;
    font-size: 9px;
    line-height: 12px;
  }

  .plans{
    padding: 0 0 8px;
  }

  .plans > li .content{
    padding: 32px 5px 10px 93px;
    background-size: 51px;
    background-position: 34px 28px;
  }

  .plans .content h4{
    padding: 0 0 6px;
  }

  .plans .content p{
    margin: 0;
    padding: 0 0 21px;
    font-size: 11px;
    line-height: 13px;
  }

  .plans .content ul li{
    line-height: 11px;
    padding: 0;
  }

  .plans .content ul li a{
    padding: 0 0 0 10px;
    font-size: 12px;
    line-height: 13px;
    background-position: 0 4px;
    -webkit-background-size: 4px;
    background-size: 4px;
  }

  .our_history li .detail{
    padding: 25px 20px 18px 62px;
  }

  .our_history li h2{
    padding: 0 0 15px;
  }

  .our_history li p{
    font-size: 11px;
    line-height: 14px;
  }

  .timing_block{
    font-size: 11px;
    line-height: 14px;
  }

  .timings li{
    padding: 0;
  }

  .bottom_text{
    padding: 22px 0 16px;
  }

  .bottom_text p{
    font-size: 11px;
    line-height: 14px;
    margin: 0;
  }

  .team_members li{
    width: 50%;
    float: left;
  }

  .team_members h5{
    padding: 7px 10px 0;    
  }

  .team_members h5 a{
    padding: 0 0 0 7px;
    background-position: 0 3px;
    -webkit-background-size: 3px;
    background-size: 3px;
  }

  .team_members .designation{
    padding: 0 17px 10px;
    font-size: 11px;
    line-height: 14px;
  }

  .column_block h1 span{
    font-size: 13px;
    line-height: 17px;
  }

  .narrowcolumn{
    font-size: 11px;
    line-height: 13px;
  }

  .narrowcolumn address{
    padding: 12px 0 10px 52px;
    -webkit-background-size: 14px;
    background-size: 14px;
    background-position: 29px 10px;
  }

  .tax_detail{
    padding: 0 0 25px 52px;
    -webkit-background-size: 14px;
    background-size: 14px;
    background-position: 29px -98px;
  }

  .weblink{
    padding: 0 0 12px 52px;
  }

  .design{
    padding: 10px 0 24px 52px;
    -webkit-background-size: 14px;
    background-size: 14px;
    background-position: 29px -193px;
  }

  .narrowcolumn address span, .tax_detail span, .weblink span, .design span{
    padding: 0;
  }

  .contact_text{
    padding: 42px 0 0;
    font-size: 12px;
    line-height: 15px;
  }

  .contact_text p{
    padding: 0 0 10px;
  }

  .map_outer #pac-input{
    display: none;
  }

}
/* Responsive Design for Retina Displays on iPad and iPhone
--------------------------------------------------------------------------------------*/
/*@media only screen and (-webkit-min-device-pixel-ratio: 2){}*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 4/2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
  .mobile_nav .mainNav li a{
    background-image: url(../img/bgi/white-arrow@2x.png);
    -webkit-background-size: 6px;
    background-size: 6px;
  }

  .more_btn{
    background-image: url(../img/bgi/morebtn-arrow@2x.png);
  }

  .aboutus li .more_link{
    background-image: url(../img/bgi/arrow-small@2x.png);
  }

  .footer_top address{
    background-image: url(../img/bgi/map-icon@2x.png);
    -webkit-background-size: 21px;
    background-size: 21px;
  }

  .plans > li .content{
    background-image: url(../img/bgi/rightarrow-icon@2x.png);
    -webkit-background-size: 51px;
    background-size: 51px;
  }

  .plans .content ul li a{
    background-image: url(../img/bgi/arrow-small@2x.png);
  }

  .team_members h5 a{
    background-image: url(../img/bgi/blue-arrow@2x.png);
  }

  .narrowcolumn address, .tax_detail, .design{
    background-image: url(../img/bgi/contact-icons@2x.png);
  }
}